<?php

return [

    /*
    |--------------------------------------------------------------------------
    | All Titles and static string in blade files - German Language
    |--------------------------------------------------------------------------
    |
    */
    //menu.blade keys
    'dashboard'              => 'Dashboard',
    'job_categories'         => 'Job Categories',
    'settings'               => 'Settings',
    'general'                => 'General',
    'company_sizes'          => 'Unternehmensgrößen',
    'job_skills'             => 'Job Kompetenzen',
    'job_types'              => 'Jobtypen',
    'ownership_types'        => 'Eigentum Typen',
    'salary_periods'         => 'Gehaltsperioden',
    'marital_statuses'       => 'Familienstand',
    'job_tags'               => 'Job Tags',
    'job_shifts'             => 'Job Shifts',
    'industries'             => 'Branchen',
    'companies'              => 'Firmen',
    'languages'              => 'Sprachen',
    'job_experiences'        => 'Job Experiences',
    'required_degree_levels' => 'Degree Levels',
    'functional_areas'       => 'Funktionsbereiche',
    'positions'              => 'Positionen',
    'careers_levels'         => 'Career Levels',
    'salary_currencies'      => 'Gehaltswährungen',
    'jobs'                   => 'Jobs',
    'candidates'             => 'Kandidaten',
    'profile'                => 'Profile',
    'resumes'                => 'resumes',
    'career_informations' => 'Karriereinformationen',
    'job_applications'    => 'Bewerbungen',
    'favourite_jobs'      => 'Lieblingsjobs',
    'favourite_companies' => 'Lieblingsunternehmen',
    'reported_jobs'       => 'Gemeldete Jobs',
    'front_settings'      => 'Fronteinstellungen',
    'social_settings'     => 'Social Settings',
    'about_us'            => 'Über uns',
    'skills'              => 'Fähigkeiten',
    'footer_settings'     => 'Footer Settings',
    'inquires'            => 'Anfragen',
    'noticeboards'        => 'Schwarzes Brett',
    'testimonials'        => 'Testimonials',
    'subscribers'         => 'Abonnenten',
    'blog_categories'     => 'Blog Categories',
    'blogs'               => 'Blogs',
    'general_dashboard'   => 'General Dashboard',
    'general_settings'    => 'Allgemeine Einstellungen',
    'cms'                 => 'CMS',
    'employers'           => 'Arbeitgeber',
    'plans'               => 'Pläne',
    'subscriptions_plans' => 'Abonnementpläne',
    'transactions'        => 'Transaktionen',
    'all_rights_reserved' => 'Alle Rechte vorbehalten',
    'transactions'        => 'Transaktionen',
    'cv_builder'          => 'CV Builder',
    'your_cv'             => 'Ihr Lebenslauf',
    'image_sliders'       => 'Bildschieberegler',
    'pricings_table'      => 'Preistabelle',
    'brands'              => 'Marken',
    'recent_blog'         => 'Letzter Blog',
    'branding_sliders'    => 'Branding Sliders',

    'common' => [
        'save'                     => 'Save',
        'cancel'                   => 'Abbrechen',
        'edit'                     => 'Edit',
        'delete'                   => 'Delete',
        'action'                   => 'Aktion',
        'name'                     => 'Name',
        'description'              => 'Description',
        'add'                      => 'Add',
        'status'                   => 'Status',
        'view'                     => 'View',
        'back'                     => 'Zurück',
        'yes'                      => 'ja',
        'no'                       => 'nein',
        'created_on'               => 'Created On',
        'last_updated'             => 'Zuletzt aktualisiert',
        'email'                    => 'Email',
        'n/a'                      => 'N/A',
        'download'                 => 'Download',
        'choose'                   => 'wählen',
        'report'                   => 'Report',
        'shortlist'                => 'Shortlist',
        'completed'                => 'abgeschlossen',
        'decline'                  => 'ablehnen',
        'close'                    => 'Close',
        'view_more'                => 'Mehr anzeigen',
        'male'                     => 'männlich',
        'female'                   => 'weiblich',
        'active'                   => 'Aktiv',
        'de_active'                => 'Deaktivieren',
        'verified'                 => 'Verifiziert',
        'not_verified'             => 'Not Verified',
        'hi'                       => 'Hi',
        'welcome'                  => 'Willkommen',
        'hello'                    => 'Hallo',
        'login'                    => 'Login',
        'register'                 => 'Register',
        'copyright'                => 'Copyright',
        'design_by'                => 'Design By',
        'design_by_name'           => 'InfyOm Labs.',
        'choose_file'              => 'Choose file',
        'open'                     => 'öffnen',
        'pause'                    => 'Pause',
        'live'                     => 'Leben',
        'rejected'                 => 'abgelehnt',
        'paused'                   => 'Pause',
        'selected'                 => 'Ausgewählt',
        'applied_on'               => 'Aufgetragen auf',
        'all'                      => 'Alle',
        'print'                    => 'Drucken',
        'preview'                  => 'Vorschau',
        'save_as_draft'            => 'Als Entwurf speichern',
        'resend_verification_mail' => 'Bestätigungsmail erneut senden',
    ],

    'user_language' => [
        'change_language' => 'Sprache ändern',
        'language'        => 'Sprache',
    ],

    // Dashboard-Tasten.
    'applied_job'   => [
        'applied_jobs' => 'Angewandte Jobs',
        'job'          => 'job',
        'notes'        => 'Notizen',
        'companies'    => 'Firmen',
    ],

    'front_home'            => [
        'candidates' => 'Kandidaten',
        'jobs'       => 'Arbeitsplätze',
        'resumes'    => 'Wird fortgesetzt',
        'companies'  => 'Firmen',
    ],

    // Dashboard-Tasten.
    'admin_dashboard'       => [
        'total_users'           => 'Gesamt Benutzer',
        'active_users'          => 'Aktiv Benutzer',
        'verified_users'        => 'Verifiziert Benutzer',
        'today_jobs'            => 'Heute Jobs',
        'active_jobs'           => 'Aktiv Jobs',
        'featured_jobs'         => 'Vorgestellt Jobs',
        'registered_candidates' => 'Registrierte Kandidaten',
        'registered_employer'   => 'Registrierte Arbeitgeber',
        'recent_candidates'     => 'Aktuelle Kandidaten',
        'recent_employers'      => 'Aktuelle Arbeitgeber',
        'recent_jobs'           => 'Kürzlich Arbeitsplätze',
        'total_candidates'      => 'Gesamtzahl der Kandidaten',
        'total_employers'       => 'Arbeitgeber insgesamt',
        'total_active_jobs'     => 'Insgesamt aktive Jobs',
    ],

    //Stellenkategorie
    'job_category'          => [
        'new_job_category'  => 'Neue Jobkategorie',
        'edit_job_category' => 'Jobkategorie bearbeiten',
        'show_job_category' => 'Jobkategorie',
        'add'               => 'Hinzufügen',
        'name'              => 'Name',
        'description'       => 'Beschreibung',
        'is_featured'       => 'Ist Vorgestellt',
        'action'            => 'Aktion',
        'job_category'      => 'Jobkategorie',
    ],

    //Die Einstellungen
    'setting'               => [
        'application_name'    => 'Anwendungsname',
        'logo'                => 'Logo',
        'favicon'             => 'Favicon',
        'choose'              => 'wählen',
        'company_description' => 'Firmenbeschreibung',
        'address'             => 'Adresse',
        'phone'               => 'Telefon',
        'email'               => 'Email',
        'facebook_url'        => 'Facebook URL',
        'twitter_url'         => 'Twitter URL',
        'google_plus_url'     => 'Google Plus URL',
        'linkedIn_url'        => 'LinkedIn URL',
        'general'             => 'General',
        'front_settings'      => 'Fronteinstellungen',
        'social_settings'     => 'Social Settings',
        'about_us'            => 'Über uns',
        'company_url'         => 'Firmen-URL',
        'privacy_policy'      => 'Datenschutz-Bestimmungen',
        'terms_conditions'    => 'Geschäftsbedingungen',
    ],

    //    Firmengröße
    'company_size'          => [
        'new_company_size'  => 'Neue Unternehmensgröße',
        'edit_company_size' => 'Unternehmensgröße bearbeiten',
        'show_company_size' => 'Jobkategorie',
        'add'               => 'Add',
        'size'              => 'Größe',
        'action'            => 'Aktion',
    ],

    //    Berufliche Fähigkeit
    'job_skill'             => [
        'new_job_skill'  => 'Neu Job Fertigkeit',
        'edit_job_skill' => 'Bearbeiten Job Fertigkeit',
        'show_job_skill' => 'Job Fertigkeit',
        'name'           => 'Name',
        'description'    => 'Beschreibung',
        'add'            => 'Hinzufügen',
        'action'         => 'Aktion',
    ],

    //    Familienstand
    'marital_status'        => [
        'new_marital_status'  => 'Neuer Familienstand',
        'edit_marital_status' => 'Familienstand bearbeiten',
        'show_marital_status' => 'Familienstand',
        'marital_status'      => 'Familienstand',
        'description'         => 'Beschreibung',
        'add'                 => 'Hinzufügen',
        'action'              => 'Aktion',
    ],

    // Gehaltsperiode
    'salary_period'         => [
        'new_salary_period'  => 'Neue Gehaltsperiode',
        'edit_salary_period' => 'Gehaltsperiode bearbeiten',
        'show_salary_period' => 'Gehaltsperiode',
        'period'             => 'Periode',
        'description'        => 'Beschreibung',
        'add'                => 'Hinzufügen',
        'size'               => 'Größe',
        'action'             => 'Aktion',
    ],

    // Job Shift
    'job_shift'             => [
        'new_job_shift'  => 'New Job Verschiebung',
        'edit_job_shift' => 'Job Verschiebung bearbeiten',
        'show_job_shift' => 'Job Verschiebung',
        'shift'          => 'Verschiebung',
        'description'    => 'Beschreibung',
        'add'            => 'Hinzufügen',
        'size'           => 'Größe',
        'action'         => 'Aktion',
    ],

    // Industrie
    'industry'              => [
        'new_industry'  => 'Neu Industrie',
        'edit_industry' => 'Bearbeiten Industrie',
        'show_industry' => 'Industrie',
        'name'          => 'Name',
        'description'   => 'Beschreibung',
        'add'           => 'Hinzufügen',
        'size'          => 'Größe',
        'action'        => 'Aktion',
    ],

    // Unternehmen
    'company'               => [
        'new_company'             => 'Neu Unternehmen',
        'employer_details'        => 'Angaben zum Arbeitgeber',
        'edit_employer'           => 'Arbeitgeber bearbeiten',
        'new_employer'            => 'Neuer Arbeitgeber',
        'employers'               => 'Arbeitgeber',
        'reported_by'             => 'Berichtet von',
        'reported_on'             => 'Berichtete über',
        'edit_company'            => 'Firma bearbeiten',
        'company_details'         => 'Firmendetails',
        'name'                    => 'Nname',
        'company_name'            => 'Firmenname',
        'email'                   => 'E-Mail',
        'ceo'                     => 'Name des CEO',
        'industry'                => 'Industrie',
        'ownership_type'          => 'Eigentum Type',
        'company_size'            => 'Größe',
        'established_in'          => 'Etabliert Im',
        'website'                 => 'Webseite',
        'is_active'               => 'Ist Aktiv',
        'is_featured'             => 'Ist Vorgestellt',
        'facebook_url'            => 'Facebook URL',
        'twitter_url'             => 'Twitter URL',
        'linkedin_url'            => 'Linkedin URL',
        'google_plus_url'         => 'Google Plus URL',
        'location'                => 'Location',
        'password'                => 'Passwort',
        'confirm_password'        => 'Bestätigen Passwort',
        'no_of_offices'           => 'Nein von Büros',
        'fax'                     => 'Fax',
        'pinterest_url'           => 'Pinterest URL',
        'country'                 => 'Land',
        'state'                   => 'State',
        'city'                    => 'Stadt',
        'company_logo'            => 'Logo',
        'reported_company'        => 'Gemeldete Firma',
        'reported_companies'      => 'Gemeldete Unternehmen',
        'company_listing'         => 'Firmenliste',
        'report_to_company'       => 'Bericht an Firma',
        'candidate_name'          => 'Kandidatenname',
        'candidate_phone'         => 'Kandidatentelefon',
        'candidate_email'         => 'Kandidaten-E-Mail',
        'followers'               => 'Follower',
        'select_established_year' => 'Wählen Sie Gründungsjahr',
        'established_year'        => 'Sie Gründungsjahr',
        'reported_employers'      => 'Gemeldete Arbeitgeber',
        'employer_name'           => 'Name des Arbeitgebers',
        'employer'                => 'Arbeitgeber',
        'employer_ceo'            => 'Arbeitgeber CEO',
        'offices'                 => 'Büros',
    ],

    // Job Tag
    'job_tag'               => [
        'new_job_tag'  => 'Neu Job Tag',
        'edit_job_tag' => 'Firma Job Etikett',
        'show_job_tag' => 'Job Etikett',
        'name'         => 'Name',
        'description'  => 'Beschreibung',
        'add'          => 'Hinzufügen',
        'size'         => 'Größe',
        'action'       => 'Aktion',
    ],

    //    Auftragstyp
    'job_type'              => [
        'new_job_type'  => 'Neuer Jobtyp',
        'edit_job_type' => 'Jobtyp bearbeiten',
        'show_job_type' => 'Jobtyp',
        'name'          => 'Name',
        'description'   => 'Beschreibung',
        'add'           => 'Hinzufügen',
        'action'        => 'Aktion',
    ],

    // Eigentümertypen
    'ownership_type'        => [
        'new_ownership_type'  => 'Neu Eigentum Art',
        'edit_ownership_type' => 'Bearbeiten Eigentum Art',
        'show_ownership_type' => 'Eigentum Art',
    ],

    // Sprachen
    'language'              => [
        'new_language'  => 'Neue Sprache',
        'edit_language' => 'Sprache bearbeiten',
        'language'      => 'Sprache',
        'native'        => 'Einheimisch',
        'iso_code'      => 'ISO Code',
        'is_active'     => 'Ist Aktiv',
        'is_rtl'        => 'Ist RTL',
        'is_default'    => 'Ist Standard',
    ],

    // Berufserfahrung
    'job_experience'        => [
        'new_job_experience'  => 'Neue Job Experience',
        'edit_job_experience' => 'Sprache Job erfahrung',
        'job_experience'      => 'Berufserfahrung',
        'language'            => 'Sprache',
        'is_active'           => 'Ist Aktiv',
        'is_default'          => 'Ist Standard',
    ],

    // erforderliches Abschlussniveau
    'required_degree_level' => [
        'new_required_degree_level'  => 'Neue Grad Niveau',
        'edit_required_degree_level' => 'Sprache Grad Niveau',
        'show_required_degree_level' => 'Grad Niveau',
        'name'                       => 'Name',
    ],

    //    Funktionsbereich
    'functional_area'       => [
        'new_functional_area'  => 'Neue Funktionell Bereich',
        'edit_functional_area' => 'Sprache Funktionell Bereich',
        'name'                 => 'Name',
    ],

    // Positionen
    'position'              => [
        'new_position'  => 'Neue Position',
        'edit_position' => 'Position bearbeiten',
        'position'      => 'Position',
    ],

    //    Karrierelevel
    'career_level'          => [
        'new_career_level'  => 'New Career Level',
        'edit_career_level' => 'Karriereebene bearbeiten',
        'level_name'        => 'Level Name',
    ],

    // Benutzer
    'user'                  => [
        'first_name'            => 'Vorname',
        'last_name'             => 'Nachname',
        'name'                  => 'Name',
        'email'                 => 'Email',
        'phone'                 => 'Telefon',
        'password'              => 'Passwort',
        'password_confirmation' => 'Passwort bestätigen',
        'edit_profile'          => 'Profil bearbeiten',
        'change_password'       => 'Change Password',
        'user_name'             => 'Benutzername',
        'logout'                => 'Logout',
    ],
    // Gehaltswährung
    'salary_currency'       => [
        'new_salary_currency'  => 'Ny lønningsvaluta',
        'edit_salary_currency' => 'Rediger lønningsvaluta',
        'currency_name'        => 'Währungsname',
        'currency_icon'        => 'Währungssymbol',
    ],

    // Job
    'job'                   => [
        'new_job'                      => 'Neuer Job',
        'edit_job'                     => 'Bearbeiten Job',
        'job_details'                  => 'Job Einzelheiten',
        'job_title'                    => 'Job Titel',
        'is_freelance'                 => 'Ist Freiberuflich',
        'hide_salary'                  => 'Gehalt verbergen',
        'is_featured'                  => 'Ist Vorgestellt',
        'is_suspended'                 => 'Ist Suspendiert',
        'job_skill'                    => 'Job Fertigkeit',
        'country'                      => 'Land',
        'state'                        => 'State',
        'city'                         => 'Stadt',
        'description'                  => 'Description',
        'currency'                     => 'Währung',
        'salary_period'                => 'Gehaltsperiode',
        'job_type'                     => 'Jobtyp',
        'career_level'                 => 'Karrierestufe',
        'functional_area'              => 'Funktionsbereich',
        'job_shift'                    => 'Job Shift',
        'degree_level'                 => 'Degree Level',
        'position'                     => 'Position',
        'job_expiry_date'               => 'Jobablaufdatum',
        'salary_from'                   => 'Gehalt von',
        'salary_to'                     => 'Gehalt zu',
        'no_preference'                 => 'No Preference',
        'add_note'                      => 'Notiz hinzufügen',
        'email_to_friend'               => 'Email to Friend',
        'job_url'                       => 'Job-URL',
        'friend_name'                   => 'Freundesname',
        'friend_email'                  => 'Friend Email',
        'reported_user'                 => 'Reported User',
        'notes'                         => 'Notizen',
        'created_at'                    => 'Created At',
        'expires_on'                    => 'Läuft aus am',
        'job_alert'                     => 'Job Alert',
        'no_favourite_job_found'        => 'Lieblingsjobs nicht verfügbar',
        'no_following_companies_found'  => 'Folgende Firma nicht verfügbar',
        'no_followers_found'            => 'Keine Follower gefunden',
        'no_applied_job_found'          => 'Angewandter Job nicht verfügbar',
        'remove_favourite_jobs'         => 'Lieblingsjobs entfernen',
        'favourite_job_not_found'       => 'Lieblingsjobs nicht gefunden',
        'favourite_companies_not_found' => 'Lieblingsunternehmen nicht gefunden',
        'applies_job_not_found'         => 'Angewandter Job nicht gefunden',
    ],

    'candidate' => [
        'first_name'               => 'Vorname',
        'last_name'                => 'Nachname',
        'email'                    => 'Email',
        'industry'                 => 'Industrie',
        'new_candidate'            => 'Neuer Kandidat',
        'edit_candidate'           => 'Kandidat bearbeiten',
        'candidate_details'        => 'Kandidatendetails',
        'candidates'               => 'Kandidaten',
        'father_name'              => 'vaters name',
        'password'                 => 'Passwort',
        'conform_password'         => 'Passwort anpassen',
        'birth_date'               => 'Geburtsdatum',
        'gender'                   => 'Geschlecht',
        'marital_status'           => 'Familienstand',
        'nationality'              => 'Nationalität',
        'national_id_card'         => 'Personalausweis',
        'phone'                    => 'Telefon',
        'experience'               => 'Erfahrung',
        'career_level'             => 'Karrierestufe',
        'functional_area'          => 'Funktionsbereich',
        'current_salary'           => 'Current Salary',
        'expected_salary'          => 'Erwartetes Gehalt',
        'salary_currency'          => 'Gehaltswährung',
        'address'                  => 'Adresse',
        'immediate_available'      => 'Sofort verfügbar',
        'not_immediate_available'  => 'Nicht sofort verfügbar',
        'is_active'                => 'Ist aktiv',
        'is_verified'              => 'Wird überprüft',
        'in_year'                  => 'In Jahren',
        'candidate_skill'          => 'Fähigkeit',
        'candidate_language'       => 'Sprachen',
        'dashboard'                => 'Instrumententafel',
        'profile'                  => 'Profil',
        'edit_profile_information' => 'Profilinformationen bearbeiten',
        'experience_not_found'     => 'Erfahrung nicht verfügbar.',
        'education_not_found'      => 'Bildung nicht verfügbar.',
        'resume_not_found'         => 'Lebenslauf nicht verfügbar.',
        'reported_candidates'      => 'Gemeldete Kandidaten',
        'reporte_to_candidate'     => 'Bericht an die Kandidaten',
        'job_alert_message'        => 'Benachrichtigen Sie mich per E-Mail, wenn ein Job veröffentlicht wird, der für meine Wahl relevant ist.',
        'expected_salary'          => 'Erwartetes Gehalt',
        'salary_per_month'         => 'Gehalt pro Monat.',
        'available_at'             => 'Verfügbar um',
    ],

    'candidate_dashboard' => [
        'location_information' => 'Standortinformationen nicht verfügbar.',
        'no_not_available'     => 'Nummer nicht verfügbar.',
        'profile_views'        => 'Profilansichten',
        'followings'           => 'Folgen',
        'my_cv_list'           => 'Meine Lebenslaufliste',
    ],

    // Kandidat
    'candidate_profile'   => [
        'upload_resume'     => 'Upload Resume',
        'experience'        => 'Erfahrung',
        'education'         => 'Bildung',
        'add_experience'    => 'Erfahrung hinzufügen',
        'add_education'     => 'Bildung hinzufügen',
        'edit_experience'   => 'Edit Experience',
        'edit_education'    => 'Bildung bearbeiten',
        'experience_title'  => 'erfahrungstitel',
        'company'           => 'Firma',
        'start_date'        => 'Startdatum',
        'end_date'          => 'Endtermin',
        'description'       => 'Beschreibung',
        'currently_working' => 'Derzeit arbeitend',
        'title'             => 'Titel',
        'Degree_level'      => 'Degree Level',
        'institute'         => 'Institut',
        'result'            => 'Ergebnis',
        'year'              => 'Jahr',
        'Degree_Title'      => 'Titel des Abschlusses',
        'present'           => 'Geschenk',
    ],

    // Job anwenden
    'apply_job'           => [
        'apply_job' => 'Job bewerben',
        'resume'    => 'Fortsetzen',
        'notes'     => 'Notizen',
    ],

    'job_application'    => [
        'candidate_name'   => 'Kandidatenname',
        'application_date' => 'Bewerbungsdatum',
    ],

    // Zeugnis
    'testimonial'        => [
        'new_testimonial'  => 'New Testimonial',
        'edit_testimonial' => 'Testimonial bearbeiten',
        'testimonial'      => 'Zeugnis',
        'testimonials'     => 'Testimonials',
        'customer_name'    => 'Kundenname',
        'customer_image'   => 'Kundenimage',
        'description'      => 'Beschreibung',
    ],

    // Überschriftenmenü des Arbeitgebers
    'employer_menu'      => [
        'general_dashboard'      => 'Allgemeines Dashboard',
        'jobs'                   => 'Arbeitsplätze',
        'employer_profile'       => 'Arbeitgeberprofil',
        'followers'              => 'Anhänger',
        'total_jobs'             => 'Gesamtzahl der Arbeitsplätze',
        'paused_jobs'            => 'pausierte Jobs',
        'closed_jobs'            => 'geschlossene Jobs',
        'total_job_applications' => 'Bewerbungen insgesamt',
        'recent_jobs'            => 'letzte Jobs',
        'expires_on'             => 'Läuft aus am',
        'no_data_available'      => 'keine Daten verfügbar',
        'recent_follower'        => 'neuer Anhänger',
        'manage_subscriptions'   => 'Abonnement verwalten',
        'transactions'           => 'Transaktionen',
    ],

    // Arbeitgeber-Dashboard
    'employer_dashboard' => [
        'dashboard'        => 'Instrumententafel',
        'open_jobs'        => 'Offene Jobs',
        'followers'        => 'Anhänger',
        'job_applications' => 'Bewerbungen',
    ],

    //Kompetenzen
    'skill'              => [
        'new_skill'   => 'Neue Fertigkeit',
        'edit_skill'  => 'Fertigkeit bearbeiten',
        'show_skill'  => 'Fertigkeit',
        'name'        => 'Name',
        'description' => 'Beschreibung',
        'add'         => 'Hinzufügen',
        'action'      => 'Aktion',
    ],

    // Schwarzes Brett
    'noticeboard'        => [
        'noticeboard'      => 'Schwarzes Brett',
        'new_noticeboard'  => 'New Noticeboard',
        'edit_noticeboard' => 'Noticeboard bearbeiten',
        'show_noticeboard' => 'Schwarzes Brett',
        'title'            => 'Titel',
        'description'      => 'Beschreibung',
        'add'              => 'Hinzufügen',
        'is_active'        => 'Ist aktiv',
        'action'           => 'Aktion',
    ],

    // FAQ
    'faq'                => [
        'faq'         => 'FAQ',
        'new_faq'     => 'Neue FAQ',
        'edit_faq'    => 'FAQ bearbeiten',
        'show_faq'    => 'FAQ',
        'title'       => 'Titel',
        'description' => 'Beschreibung',
        'add'         => 'Hinzufügen',
        'action'      => 'Aktion',
    ],

    // Post Category
    'post_category'      => [
        'post_category'      => 'Beitragskategorie',
        'post_categories'    => 'Post-Kategorien',
        'new_post_category'  => 'Neue Beitragskategorie',
        'edit_post_category' => 'Beitragskategorie bearbeiten',
        'show_post_category' => 'Beitragskategorie',
        'name'               => 'Name',
        'description'        => 'Beschreibung',
        'add'                => 'Hinzufügen',
        'action'             => 'Aktion',
    ],

    // Post
    'post'               => [
        'post'                   => 'Post',
        'posts'                  => 'Beiträge',
        'blog'                   => 'Blog',
        'new_post'               => 'Neuer Beitrag',
        'edit_post'              => 'Beitrag bearbeiten',
        'show_post'              => 'Post',
        'title'                  => 'Titel',
        'image'                  => 'Bild',
        'description'            => 'Beschreibung',
        'add'                    => 'Hinzufügen',
        'action'                 => 'Aktion',
        'post_details'           => 'Details veröffentlichen',
        'no_posts_available'     => 'Keine Beiträge verfügbar',
        'no_posts_found'         => 'Keine Einträge gefunden',
        'select_post_categories' => 'Wählen Sie Beitragskategorien',
    ],

    // erkundigt sich
    'inquiry'       => [
        'name'            => 'Name',
        'email'           => 'Email',
        'phone_no'        => 'Telefonnummer',
        'subject'         => 'Betreff',
        'message'         => 'Botschaft',
        'inquiry_date'    => 'Anfrage date',
        'inquiry_details' => 'Anfrage details',
    ],

    // plans
    'plan'               => [
        'allowed_jobs'           => 'Zulässige Jobs',
        'amount'                 => 'Menge',
        'is_trial_plan'          => 'Ist Testplan',
        'edit_plan'              => 'Plan bearbeiten',
        'new_plan'               => 'Plan hinzufügen',
        'edit_subscription_plan' => 'Abonnement bearbeiten',
        'new_subscription_plan'  => 'neues Abonnement',
        'jobs_used'              => 'Verwendete Jobs',
        'job_used'               => 'Job verwendet',
        'current_plan'           => 'Derzeitiger Plan',
        'purchase'               => 'Kauf',
        'per_month'              => 'Pro Monat',
        'ends_at'                => 'Endet am',
        'renews_on'              => 'Erneuert weiter',
        'cancel_subscription'    => 'Abonnement kündigen',
        'cancel_reason'          => 'Grund abbrechen',
        'subscription_cancelled' => 'Abonnement gekündigt',
        'pricing'                => 'Preisgestaltung',
        'jobs_allowed'           => 'Jobs erlaubt',
        'job_allowed'            => 'Arbeit erlaubt',
        'active_subscription'    => 'aktives Abonnement',
        'subscriptions'          => 'Abonnements',
    ],

    //transaction
    'transaction'        => [
        'plan_name'        => 'Plan Name',
        'subscription_id'  => 'Abonnement-ID',
        'transaction_date' => 'Transaktionsdatum',
        'invoice'          => 'Rechnung',
    ],

    //front settings
    'front_settings' => [
        'featured_jobs_price'             => 'Ausgewählte Jobs Preis',
        'featured_jobs_days'              => 'Ausgewählte Jobtage',
        'featured_jobs_quota'             => 'Ausgewählte Jobquote',
        'featured_companies_price'        => 'Empfohlene Unternehmen Preis',
        'featured_companies_days'         => 'Ausgewählte Unternehmenstage',
        'featured_companies_quota'        => 'Empfohlene Unternehmensquote',
        'featured_jobs_enable'            => 'Ausgewählte Jobs aktivieren',
        'featured_companies_enable'       => 'Ausgewählte Unternehmen aktivieren',
        'featured_job'                    => 'Top Stellen',
        'make_featured_job'               => 'Machen Sie einen vorgestellten Job',
        'make_featured'                   => 'Make Featured',
        'make_feature'                    => 'Funktion erstellen',
        'remove_featured'                 => 'entfernen gekennzeichnet',
        'featured'                        => 'Vorgestellt',
        'exipre_on'                       => 'Exipre On',
        'featured_employer_not_available' => 'vorgestellter Arbeitgeber nicht verfügbar',
        'latest_jobs_enable'              => 'Zeigt die neuesten Jobs gemäß dem Land des angemeldeten Benutzers an',
        'latest_jobs_enable_message'      => 'Es werden die neuesten Jobs des Landes des Bewerbers / Arbeitgebers angezeigt, wenn sie angemeldet sind',
    ],

    //notification settings
    'notification_settings' => [
        'JOB_APPLICATION_SUBMITTED'     => 'Beim Einreichen einer neuen Bewerbung',
        'MARK_JOB_FEATURED'             => 'Wenn Job als empfohlen markiert',
        'MARK_COMPANY_FEATURED'         => 'Wenn Unternehmen als gekennzeichnet markieren',
        'CANDIDATE_SELECTED_FOR_JOB'    => 'Wenn ein Kandidat für den Job ausgewählt wurde',
        'CANDIDATE_REJECTED_FOR_JOB'    => 'Wenn ein Kandidat für den Job abgelehnt wurde',
        'CANDIDATE_SHORTLISTED_FOR_JOB' => 'Wenn ein Kandidat für den Job in die engere Wahl kommt',
        'NEW_EMPLOYER_REGISTERED'       => 'Wenn sich ein neuer Arbeitgeber registriert',
        'NEW_CANDIDATE_REGISTERED'      => 'Wenn sich ein neuer Kandidat registriert',
        'EMPLOYER_PURCHASE_PLAN'        => 'Wenn ein Arbeitgeber ein Abonnement kauft',
        'FOLLOW_COMPANY'                => 'Wenn ein Kandidat beginnt, dem Unternehmen zu folgen',
        'FOLLOW_JOB'                    => 'Wenn ein Kandidat beginnt, Jobs zu folgen',
        'JOB_ALERT'                     => 'Wenn ein Arbeitgeber einen Job schafft',
        'candidate'                     => 'Kandidatin',
        'employee'                      => 'Mitarbeiterin',
    ],

    //    Image Slider
    'image_slider'    => [
        'new_image_slider'        => 'Neuer Bildschieber',
        'edit_image_slider'       => 'Bildschieberegler bearbeiten',
        'image'                   => 'Bild',
        'description'             => 'Beschreibung',
        'is_active'               => 'Status',
        'add'                     => 'Hinzufügen',
        'Aktion'                  => 'Aktion',
        'message'                 => 'Deaktiviere die Homepage-Jobsuche',
        'message_title'           => 'Wenn diese Option deaktiviert ist, wird der Standardsuchbildschirm nicht angezeigt.',
        'image_title_text'        => 'Laden Sie ein Bild mit 1140 x 500 Pixel oder mehr hoch, um die beste Benutzererfahrung zu erzielen.',
        'image_size_message'      => 'Das Bild muss ein Pixel von 1140 x 500 oder mehr haben.',
        'image_extension_message' => 'Das Bild muss eine Datei vom Typ png, jpg, jpeg sein.',
        'select_status'           => 'Wählen Sie Status',
        'slider_title'            => 'Wenn diese Option aktiviert ist, wird der Bildschieberegler in voller Breite angezeigt.',
        'slider'                  => 'Aktivieren Sie den Schieberegler in voller Breite.',
        'slider_active'           => 'Deaktivieren Sie den Schieberegler für das Startseitenbild',
        'slider_active_title'     => 'Wenn diese Option deaktiviert ist, wird der Standardbildschirm des Bildschiebereglers nicht angezeigt.',
    ],

    //    Header Slider
    'header_slider'   => [
        'new_header_slider'  => 'New Header Slider',
        'edit_header_slider' => 'Header Slider bearbeiten',
        'image_size_message' => 'Das Bild muss mindestens 1920 x 1080 Pixel groß sein.',
        'image_title_text'   => 'Laden Sie ein Bild mit 1920 x 1080 Pixel oder mehr hoch, um die beste Benutzererfahrung zu erzielen.',
    ],

    //    Branding Slider
    'branding_slider' => [
        'new_branding_slider'  => 'Neuer Branding Slider',
        'edit_branding_slider' => 'Branding Slider bearbeiten',
    ],

    // Pricing Table
    'pricing_table'   => [
        'get_started' => 'loslegen',
    ],

    // Header notification
    'notification'    => [
        'notifications'                     => 'Benachrichtigungen',
        'mark_all_as_read'                  => 'Markiere alle als gelesen',
        'empty_notifications'               => 'Wir konnten keine Benachrichtigungen finden',
        'job_application_rejected_message'  => 'Ihre Bewerbung wird abgelehnt für',
        'job_application_shortlist_message' => 'Ihre Bewerbung ist in die engere Wahl gezogen',
        'job_application_select_message'    => 'Sie sind ausgewählt für',
        'started_following'                 => 'angefangen zu folgen',
        'started_following_you'             => 'Begann dir zu folgen.',
        'new_candidate_registered'          => 'Neuer Kandidat registriert',
        'new_employer_registered'           => 'Neuer Arbeitgeber registriert',
        'company_marked_featured'           => 'Das Unternehmen markiert als gekennzeichnet durch',
        'company'                           => 'Unternehmen',
        'marked_as_featured'                => 'als gekennzeichnet markiert',
        'job_application_submitted'         => 'Bewerbung eingereicht für',
        'purchase'                          => 'Kauf',
    ],
];
